Dear All,

> The new kernel is accompanied by a completely new version of
> luatexbase, now supported by David Carlisle and me. This provides a
> 'wrapper' around the new kernel allocators such that they will work
> with existing packages which expect to use the luatexbase
> interfaces.

I think it would be good to update

https://github.com/lualatex/luatexbase

with the latest version, or at least point to

https://github.com/josephwright/ltluatexsupp/tree/master/luatexbase

in the README, with a deprecation note (any option is ok for me).

Do you think you could do this? I think you're the one who would find
the best wording.

Thank you,
-- 
Elie